[
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "01.10.2025",
      "team1Id": 2994,
      "team2Id": 682,
      "team1Name": "Zenit",
      "team2Name": "Avtodor",
      "score": "90:67",
      "id": 921393
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "3",
      "goal2": "1",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "1",
      "shot1": "1",
      "goal23": "1",
      "shot23": "1",
      "shot2Percent": "100",
      "shot3Percent": "",
      "shot23Percent": "100",
      "shot1Percent": "100",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "",
      "second": 194,
      "playedTime": "03:14",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "2"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "04.10.2025",
      "team1Id": 2994,
      "team2Id": 697,
      "team1Name": "Zenit",
      "team2Name": "UNICS",
      "score": "77:104",
      "id": 921397
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "",
      "shot2": "",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "",
      "shot23": "",
      "shot2Percent": "",
      "shot3Percent": "",
      "shot23Percent": "",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 116,
      "playedTime": "01:56",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-2"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "15.10.2025",
      "team1Id": 2792,
      "team2Id": 2994,
      "team1Name": "Samara",
      "team2Name": "Zenit",
      "score": "64:113",
      "id": 921411
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "4",
      "goal2": "2",
      "shot2": "2",
      "goal3": "0",
      "shot3": "3",
      "goal1": "0",
      "shot1": "3",
      "goal23": "2",
      "shot23": "5",
      "shot2Percent": "100",
      "shot3Percent": "0.0",
      "shot23Percent": "40.0",
      "shot1Percent": "0.0",
      "assist": "2",
      "pass": "4",
      "steal": "2",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "1",
      "rebound": "3",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "1",
      "second": 1269,
      "playedTime": "21:09",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "12"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "20.10.2025",
      "team1Id": 2994,
      "team2Id": 1390,
      "team1Name": "Zenit",
      "team2Name": "Uralmash",
      "score": "91:86",
      "id": 921416
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "",
      "shot2": "",
      "goal3": "0",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "0",
      "shot23": "2",
      "shot2Percent": "",
      "shot3Percent": "0.0",
      "shot23Percent": "0.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "1",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 317,
      "playedTime": "05:17",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "2"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 4,
      "isStarts": "",
      "points": "7",
      "goal2": "3",
      "shot2": "3",
      "goal3": "0",
      "shot3": "5",
      "goal1": "1",
      "shot1": "4",
      "goal23": "3",
      "shot23": "8",
      "shot2Percent": "100",
      "shot3Percent": "0.0",
      "shot23Percent": "37.5",
      "shot1Percent": "25.0",
      "assist": "2",
      "pass": "5",
      "steal": "2",
      "blockShot": "3",
      "blockedOwnShot": null,
      "defRebound": "3",
      "offRebound": "1",
      "rebound": "4",
      "foulsOnPlayer": "4",
      "turnover": "",
      "foul": "1",
      "second": 1896,
      "playedTime": "31:36",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Sum",
    "season": "2026"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 4,
      "isStarts": "",
      "points": "1.8",
      "goal2": "0.8",
      "shot2": "0.8",
      "goal3": "0.0",
      "shot3": "1.2",
      "goal1": "0.2",
      "shot1": "1.0",
      "goal23": "0.8",
      "shot23": "2.0",
      "shot2Percent": "100",
      "shot3Percent": "0.0",
      "shot23Percent": "37.5",
      "shot1Percent": "25.0",
      "assist": "0.5",
      "pass": "1.2",
      "steal": "0.5",
      "blockShot": "0.8",
      "blockedOwnShot": null,
      "defRebound": "0.8",
      "offRebound": "0.2",
      "rebound": "1.0",
      "foulsOnPlayer": "1.0",
      "turnover": "",
      "foul": "0.2",
      "second": 474,
      "playedTime": "07:54",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Avg",
    "season": "2026"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "08.01.2025",
      "team1Id": 2792,
      "team2Id": 2994,
      "team1Name": "Samara",
      "team2Name": "Zenit",
      "score": "54:103",
      "id": 834271
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "4",
      "goal2": "2",
      "shot2": "3",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "2",
      "shot23": "3",
      "shot2Percent": "66.7",
      "shot3Percent": "",
      "shot23Percent": "66.7",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 666,
      "playedTime": "11:06",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "16"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "19.01.2025",
      "team1Id": 682,
      "team2Id": 2994,
      "team1Name": "Avtodor",
      "team2Name": "Zenit",
      "score": "60:79",
      "id": 834287
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "",
      "shot2": "",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "",
      "shot23": "",
      "shot2Percent": "",
      "shot3Percent": "",
      "shot23Percent": "",
      "shot1Percent": "",
      "assist": "1",
      "pass": "1",
      "steal": "1",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 125,
      "playedTime": "02:05",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "1"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "24.01.2025",
      "team1Id": 2792,
      "team2Id": 2994,
      "team1Name": "Samara",
      "team2Name": "Zenit",
      "score": "73:106",
      "id": 834292
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "5",
      "goal2": "2",
      "shot2": "2",
      "goal3": "0",
      "shot3": "1",
      "goal1": "1",
      "shot1": "2",
      "goal23": "2",
      "shot23": "3",
      "shot2Percent": "100",
      "shot3Percent": "0.0",
      "shot23Percent": "66.7",
      "shot1Percent": "50.0",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "1",
      "second": 355,
      "playedTime": "05:55",
      "dunk": "1",
      "fastBreak": null,
      "plusMinus": "5"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "28.01.2025",
      "team1Id": 2994,
      "team2Id": 2747,
      "team1Name": "Zenit",
      "team2Name": "MBA-MAI",
      "score": "73:50",
      "id": 834298
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "",
      "shot2": "",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "",
      "shot23": "",
      "shot2Percent": "",
      "shot3Percent": "",
      "shot23Percent": "",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 230,
      "playedTime": "03:50",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "0"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "26.03.2025",
      "team1Id": 688,
      "team2Id": 2994,
      "team1Name": "Enisey",
      "team2Name": "Zenit",
      "score": "60:81",
      "id": 834366
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "3",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "3",
      "shot2Percent": "33.3",
      "shot3Percent": "",
      "shot23Percent": "33.3",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "1",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 269,
      "playedTime": "04:29",
      "dunk": "1",
      "fastBreak": null,
      "plusMinus": "-2"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 5,
      "isStarts": "",
      "points": "11",
      "goal2": "5",
      "shot2": "8",
      "goal3": "0",
      "shot3": "1",
      "goal1": "1",
      "shot1": "2",
      "goal23": "5",
      "shot23": "9",
      "shot2Percent": "62.5",
      "shot3Percent": "0.0",
      "shot23Percent": "55.6",
      "shot1Percent": "50.0",
      "assist": "1",
      "pass": "1",
      "steal": "1",
      "blockShot": "",
      "blockedOwnShot": null,
      "defRebound": "2",
      "offRebound": "1",
      "rebound": "3",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "1",
      "second": 1645,
      "playedTime": "27:25",
      "dunk": "2",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Sum",
    "season": "2025"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 5,
      "isStarts": "",
      "points": "2.2",
      "goal2": "1.0",
      "shot2": "1.6",
      "goal3": "0.0",
      "shot3": "0.2",
      "goal1": "0.2",
      "shot1": "0.4",
      "goal23": "1.0",
      "shot23": "1.8",
      "shot2Percent": "62.5",
      "shot3Percent": "0.0",
      "shot23Percent": "55.6",
      "shot1Percent": "50.0",
      "assist": "0.2",
      "pass": "0.2",
      "steal": "0.2",
      "blockShot": "",
      "blockedOwnShot": null,
      "defRebound": "0.4",
      "offRebound": "0.2",
      "rebound": "0.6",
      "foulsOnPlayer": "0.2",
      "turnover": "",
      "foul": "0.2",
      "second": 329,
      "playedTime": "05:29",
      "dunk": "0.4",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Avg",
    "season": "2025"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "05.11.2023",
      "team1Id": 2994,
      "team2Id": 697,
      "team1Name": "Zenit",
      "team2Name": "UNICS",
      "score": "83:93",
      "id": 773778
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "",
      "shot2": "",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "",
      "shot23": "",
      "shot2Percent": "",
      "shot3Percent": "",
      "shot23Percent": "",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 14,
      "playedTime": "00:14",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-2"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "08.11.2023",
      "team1Id": 2994,
      "team2Id": 3059,
      "team1Name": "Zenit",
      "team2Name": "PARMA",
      "score": "78:54",
      "id": 773781
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "1",
      "shot2Percent": "100",
      "shot3Percent": "",
      "shot23Percent": "100",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "1",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 245,
      "playedTime": "04:05",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "1"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "13.11.2023",
      "team1Id": 682,
      "team2Id": 2994,
      "team1Name": "Avtodor",
      "team2Name": "Zenit",
      "score": "64:89",
      "id": 773791
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "1",
      "shot2Percent": "100",
      "shot3Percent": "",
      "shot23Percent": "100",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "1",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 136,
      "playedTime": "02:16",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "2"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "18.11.2023",
      "team1Id": 3065,
      "team2Id": 2994,
      "team1Name": "MINSK",
      "team2Name": "Zenit",
      "score": "62:84",
      "id": 773907
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "1",
      "shot2Percent": "100",
      "shot3Percent": "",
      "shot23Percent": "100",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 182,
      "playedTime": "03:02",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "0"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 4,
      "isStarts": "",
      "points": "6",
      "goal2": "3",
      "shot2": "3",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "3",
      "shot23": "3",
      "shot2Percent": "100",
      "shot3Percent": "",
      "shot23Percent": "100",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": null,
      "defRebound": "1",
      "offRebound": "2",
      "rebound": "3",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 577,
      "playedTime": "09:37",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Sum",
    "season": "2024"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 4,
      "isStarts": "",
      "points": "1.5",
      "goal2": "0.8",
      "shot2": "0.8",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "0.8",
      "shot23": "0.8",
      "shot2Percent": "100",
      "shot3Percent": "",
      "shot23Percent": "100",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": null,
      "defRebound": "0.2",
      "offRebound": "0.5",
      "rebound": "0.8",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 144,
      "playedTime": "02:24",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Avg",
    "season": "2024"
  }
]